178首页 > 新闻 > 《最终幻想14》将从6.15版本起不支持Win7及32位macOS系统

《最终幻想14》将从6.15版本起不支持Win7及32位macOS系统

新闻 178整编 2022-05-20 09:24:45

Square Enix官方宣布,《最终幻想14》从即将发布的6.15版本起,将不再支持Windows 7及32位macOS系统,届时玩家如果没有更换操作系统,将无法启动游戏。

《最终幻想14》将从6.15版本起禁用TLS1.0/1.1通信协议,但完全支持TLS1.2协议及以上版本,而32位macOS和早已停止更新的Windows 7并不支持TLS1.2及以上版本的通信协议,所以也就无法启动游戏。

178游戏网声明:登载此文出于传递更多信息之目的,并不意味着赞同其观点或证实其描述。如涉及作品内容、版权和其它问题,请在30日内与本网联系,我们将在第一时间删除内容,本网站对此声明具有最终解释权。
扫码关注我们